body {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  background-repeat: repeat;
  transition: all 0.4s;
}

#board {
  height: 552px;
  width: 500px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  background-color: lightblue;
  border: 10px solid lightgray;
  overflow: hidden;
}

.park {
  height: 128px;
  width: 90px;
  margin: 2.5px;

  overflow: hidden;
}

.park:hover {
  transform: scale(0.9);
}

.score-box {
  display: grid;
  grid-template-columns: 165px 90px  500px;
}
.win{
  display: flex;
  justify-content: center;
  margin-top: 5rem;
  margin-bottom: 5rem;
}

button {
  border-radius: 5px;
  background-color: #4361EE;
  color: white;
  width: 80px;
  padding: 5px;
  border: 0px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button:hover {
  box-shadow: none;
  background-color: #3F37C9;
}

.matching-title {
 height: 20rem;
}


/**************************/
/* BELOW 544px (Phones) */
/**************************/

@media (max-width: 34em) {
.score-box {
  display: grid;
  grid-template-columns: 85px 30px  300px;
  font-size: 2rem;
}
.matching-title {
 height: 12rem;
}

.win {
  font-size: 2rem;
}
.park {
  height: 118px;
  width: 80px;
  margin: 2px;

  overflow: hidden;
}
#board {
  height: 508px;
  width: 440px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  background-color: lightblue;
  border: 10px solid lightgray;
  overflow: hidden;
}

}